Subject: Re: bug#10539: 24.0.92; low display-time-interval makes Emacs slow

From: martin rudalics <[email-masked]>
Date: Sat, 28 Jan 2012 12:07:47 +0100

> Would the following wording make it less confusing/contradictory?
 >
 >   Force next redisplay cycle to update the current buffer's mode line

A buffer doesn't have a mode or header line.  And a body like

   (if all (with-current-buffer (other-buffer)))
   (set-buffer-modified-p (buffer-modified-p)))

indicates that this function exclusively relies on obscure side effects
which are not documented anywhere.

martin